﻿@import url('tabs.css');
#clear{
	clear:both;
}

body {
	background:url('../siteart/site-bg.gif') repeat top left #7a6652;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}

td {
	vertical-align:top;
}

a:link, a:visited, a:active {
	text-decoration:underline;
	color:#7f6b57;
}

a:hover {
	color:#000;
}

img {
	border:0;
}

p {
	display:block;
	margin:0 0 16px 0;
	line-height:16px;
}


#wrap {
	display:block;
	width:994px;
	margin:0 auto;
}


h1 {
	font-weight:bold;
	font-size:20px;
	color:#7f6b57;
	margin:0 0 10px 0;
}

h2 {
	font-weight:normal;
	font-size:18px;
	color:#7f6b57;
	/*color:#1572c3; a blue color */
	margin:0 0 5px 0;
}

h3 {
	font-weight:normal;
	font-size:16px;
	color:#1572c3; 
	margin:0 0 5px 0;
}


/*------------------Header Section------------------*/

#header {
	display:block;
	width:994px;
	height:116px;
	background:url('../siteart/header-bg.jpg') no-repeat bottom right #1572c3;
	border-bottom:1px solid #7f6b57;
}

.logo {
	display:block;
	width:454px;
	height:116px;
	background:url('../siteart/logo.png') no-repeat top left;
	float:left;
}

.logo a {
	display:block;
	width:454px;
	height:116px;
	text-indent:-9999px;
}

.headerinfo {
	width:360px;
	float:right;
	text-align:center;
	color:white;
	padding:17px 140px 0 0;
}
.headerinfo strong {font-size:20px;}
.headerinfo2 .left{width:175px; float:left;}
.headerinfo2 .right{width:175px; float:right;}

.contact-info {
	float:left;
	width:370px;
	text-align:center;
	margin-top:35px;
	color:#fff;
	font-size:14px;
	text-align:center;
}

.contact-info table {width:370px;}

.contact-left {
	text-align:center;
	width:45%;
	padding-right:5px;
	border-right:1px solid #fff;
}

.contact-right {
	text-align:center;
	width:55%;
	padding-left:5px;
}

.contact-info a:link, .contact-info a:visited, .contact-info a:active {
	text-decoration:underline;
	color:#fff;
}

.contact-info a:hover {
	color:#fff;
}


/*------------------Navigation Section------------------*/

#nav {
	/*display:block;*/
	width:994px;
	border-bottom:1px solid #7f6b57;
	/*height:39px;*/
	background:url('../siteart/nav-bg.gif') repeat-x top #edd9c6;
}

#nav a:link, #nav a:visited, #nav a:active {
	text-decoration:none;
	text-align:center;
	text-transform:capitalize;
	font-size:14px;
	color:#7f6b57;
	padding:20px 20px;
	border-right:1px solid #7f6b57;
	display:inline-block;
	float:left;
}

#nav a:hover {
	color:#fff;
	background:#7f6b57;
}


#logins {
	position:relative;
	float:right;
	margin:5px 10px -40px 10px;
	width:300px;
	z-index:100;
}

#logins a:link, #logins a:visited, #logins a:active {
	font-size:12px;
	display:inline-block;
	float:right;
	background:#7b6753;
	border:1px solid #7f6b57;
	padding:5px 8px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	margin-right:10px;
}

#logins a:hover {
	background:#edd9c6;
	color: #7f6b57;
}




/*------------------Content Section------------------*/

#content {
	display:block;
	width:994px;
	background:#fff;
	padding:10px 0 0 0;
}

#content_other {
	display:block;
	width:934px;
	background:#fff;
	padding:20px 30px 30px 30px;
}

#content_faq {
	display:block;
	width:934px;
	background:#fff;
	padding:20px 30px 30px 30px;
	height:1600px;
}

#calendar {
    background:url('../siteart/calendar_bg.png') no-repeat;
    width:605px;
    height:184px;
    color:#fff;
    font-size:18px;
    font-weight:bold;
    padding:10px;
}

.thumbnails {
    float:right;
    padding-right:30px;
    padding-top:5px;
}

.thumbnails img {
    border:1px #7F6B57 solid;
}



.bidding_faq_links {
	width:330px;
	float:left;
}

.bidding_faq_links li {
	/*line-height:200%;*/
}

.bidding_faq_links a  {
	font-weight:bold;
	text-decoration:underline;
	display:block;
	padding:5px 10px;
}

.bidding_faq_links a:hover {
	font-weight:bold;
	color:#c69c6d;
}


#bidding_faq_pics_img {
	float:right;
	width:505px;
}

img {
	border:0;
}


#footer {
	display:block;
	width:954px;
	padding:30px 0;
	text-align:center;
}

#owa {
	padding: 10px 0px 30px 0px;
	font-size:10px;
	text-align:center;
	color:#fff;
}
#owa a:link, #owa a:active, #owa a:visited {
	color:#fff;
	text-decoration:underline;
}
#owa a:hover {
	color:#fff;
	text-decoration:none;
}


#gal_container {
	padding:0 20px;
	margin:0 auto;
	text-align:center;
}
#gal_container img {  /*Style to make the thumbnail image style on the gallery page.*/
	height:300px;
	margin:0 5px 5px 0;
	border:1px #666666 solid;
}

/*
.auctiontime {
	padding:65px 150px 0 0;
	text-align:right;
}

*/